Subject: Re: [lojban] Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 07 Mar 2002 15:36:13

la pycyn cusku di'e

><Besides, {na'e bo ro da} is "na'e bo (roda)", not "(na'e bo ro) da".>
>
>If you say so, it's too hard to do by hand. I wonder what it means.

I've no idea. Like so many other things in the language, {na'e bo}
was worked out assuming sumti phrases had single referents, and the
quantifier cases were not taken into account. It may very well
be meaningless.

>A+ ro lo su'o broda cu brode
>E+ no lo su'o broda cu brode
>I+ su'o lo broda cu brode
>O+ me'iro lo broda cu brode = da'asu'o lo broda cu brode
>
>A- ro lo broda cu brode
>E- no lo broda cu brode
>I- naku no lo su'o broda cu brode
>O- naku ro lo su'o broda cu brode>
>
>I agree that using {su'o} for either I- or O- is nonsense and that the best
>way to deal with them is probably to leave the negations unresolved (see
>below). The rest of your examples fail to indicate the difference between 
>+
>and -, since the status of the two formulations, {lo ro broda} and {lo su'o
>broda} are, in that respect, exactly the same.

If {ro} can be {no}, then {ro lo ro broda} is not
the same as {ro lo su'o broda}.

{[su'o] lo ro broda} is indeed the same as {[su'o] lo su'o broda}
in any case.

>So, I do worry about whether
>{me'iro} and {da'a su'o} are quite right, since both seem to allow {no}.

They do allow it. Does O+ entail I+ in your understanding?
It doesn't in mine. In other words, does "some don't" entail
"some do"?

"Contradictories":

><roda = naku me'iroda
>noda = naku su'oda
>su'oda = naku noda
>me'iroda = naku roda>
>
>Not perfectly clear what is going on here, combining + quantifier 
>expressions
>with variables (intended for - quantification), and the negations seem
>indifferent to import.

They would still be valid if {da} is changed to {broda}:

ro broda = naku me'iro broda
no broda = naku su'o broda
su'o broda = naku no broda
me'iro broda = naku ro broda

><"Complementaries":
>roda = da'anoda
>noda = da'aroda
>su'oda = da'ame'iroda
>me'iroda = da'asu'oda>
>
>Same problem. I'm not sure what to call these in traditional terms, so
>"complementaries" is as good as any -- the {da'a} notion is not classical.

{da'a} can also be changed to a postposed {naku} to make it more
classical:

ro broda = no broda naku
no broda = ro broda naku
su'o broda = me'iro broda naku
me'iro broda = su'o broda naku

><"Duals":
>roda = naku su'oda naku
>noda = naku me'iroda naku
>su'oda = naku roda naku
>me'iroda = naku noda naku>
>
>These are duals all right, but they have only a tenuous connection with the
>situation in hand, since they lack import notation, which makes all the
>difference. so, whether the identitis hold or not cannot be determined -- 
>in
>the obvious readings, with the import the same on both sides, none of them
>do.

I did put a warning saying that these hold only if {ro} can be {no}.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com